gieren  to yaw
das_Bauernopfer,_-  fall guy
die_Demut  humility
aufwendig  expensive, lavish
der_Anflug,_-�e  tinge
mit_etwas_Schindluder_treiben  to misuse something
das_Schindluder,_-  carrion
Verbrecher  felon, thug
eindeutig  decided, obvious
derart  such
aber_fast  nearly
ebenfalls  as well, too
